Commit 7948080d authored by Albert Gräf's avatar Albert Gräf
Browse files

mingw32: Need libdl.dll for Gem to work.

NOTE: For the time being, this requires a downgrade of the
mingw-w64-i686-dlfcn package from 1.2.0-2 (which broke libdl) to
1.2.0-1 (which is known to work), until a future update of msys2 fixes this
issue, or we figure out a way to work around it in Gem.
parent 15383307
......@@ -117,7 +117,7 @@ ifneq ($(LIGHT),yes)
# For other external libs
install -p $(bin_src)/lua*.dll $(DESTDIR)$(bindir)/
#install -p $(bin_src)/pthreadGC2.dll $(DESTDIR)$(bindir)/
#install -p $(bin_src)/libdl.dll $(DESTDIR)$(bindir)/
install -p $(bin_src)/libdl.dll $(DESTDIR)$(bindir)/
install -p $(bin_src)/libportaudio-2.dll $(DESTDIR)$(bindir)/
install -p $(bin_src)/libFLAC-8.dll $(DESTDIR)$(bindir)/
install -p $(bin_src)/libspeex-1.dll $(DESTDIR)$(bindir)/
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment